<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Enter DL info</title>
</head>
<body>
    <div align="center">
        <h1>Enter your driver's license information</h1>
        <br />
        <form action="#" th:action="@{/save}" th:object="${applicant}"
            method="post">
 
            <table border="0" cellpadding="10">
                <tr>
                    <td>DL license number:</td>
                    <td><input type="text" th:field="*{driversLicense}" /></td>
                </tr>
                <tr>
                    <td>State of issuance, e.g. Florida, Kansas, etc.:</td>
                    <td><input type="text" th:field="*{stateOfIssuance}" /></td>
                </tr>
            </table>
            <br/>
            <a href="/enteremployerinfo">Next</a>
        </form>
    </div>
    <!--
    <script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
    <script>
      window.glClient = window.glSDK.glClientSDK({
        appId: '[APP ID HERE]',
        host: 'https://collector.prod-1.gl-product-analytics.com',
      });
      // Tracks the current page view
      window.glClient.page({ title: 'newProductPage' });
    </script>
    -->
</body>
</html>
